Subject: Re: [PATCH 05/12] MINGW: git-compat-util.h: use inttypes.h for printf macros.

From: Marat Radchenko <[email-masked]>
Date: Mon, 28 Apr 2014 19:00:57 +0400

On Mon, Apr 28, 2014 at 04:53:52PM +0200, Erik Faye-Lund wrote:
> Just checking that I understand: Does this mean that we now require an
> MSVC-version that has stdint.h? If so, I'm not against such a case.
> IMO, the biggest benefit of using MSVC is not building on legacy
> systems, but being able to use it's debugger. And for that purpose
> it's probably OK to increase the required version.

Ouch, that was not intentional. What minimal MSVC version is currently
supported and who decides if it is OK to increase required one?